
body {
    background-image: url("/img/ecommerce.jpg");
    background-repeat: repeat;
    background-size: 120px;
    background-attachment: fixed;
}


.card-modern {
    background-color: #fff;
    border-radius: 18px;
    box-shadow: 15px 10px 35px rgba(0,0,0,0.60);
    /*box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);*/
    padding: 20px;
    margin-bottom: 25px;
    position: relative;
}

.img-main {
    width: 100%;
    border-radius: 18px;
    object-fit: cover;
}

.thumb {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 12px;
    cursor: pointer;
    margin-right: 8px;
}

.thumb:hover {
    transform: scale(1.1);
}

.title-modern {
    font-size: 1.8rem;
    font-weight: bold;
    color: #6b4f3f;
}

.info-box {
    background: #fff8f0;
    border-radius: 15px;
    padding: 15px;
    margin-top: 20px;
}